<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_HK">
<context>
    <name>Calendar</name>
    <message>
        <source> new notification</source>
        <translation> 條新通知</translation>
    </message>
    <message>
        <source> new notifications</source>
        <translation> 條新通知</translation>
    </message>
    <message>
        <source>Notification center</source>
        <translation>通知中心</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <source>Set Time and Date</source>
        <translation>設置時間日期</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>打開</translation>
    </message>
    <message>
        <source>Set up notification center</source>
        <translation>設置通知中心</translation>
    </message>
</context>
</TS>
